Subject: [91attendees] Nerds in Paradise T-shirt pickup hours

From: Ole Jacobsen <[email-masked]>
Date: Tue, 28 Oct 2014 20:58:55 -0700 (PDT)

For those of you who ordered the "Nerds in Paradise" T-shirt:

Order confirmation messages are being sent out, you should see yours
by the end of this week.

Please plan to collect your order between noon and 5pm on Sunday, 
November 9, 2014 at the Hilton Hawaiian Village. We will have a 
distribution table near the IETF registration counter. If you are 
unable to collect and pay for your order during those hours, please 
arrange for another person to perform this task for you. The wiki
and/or 91 attendee list may be a reasonable way to organize that.

---"The Nerds"